Subject: Re: Installing Anjuta
From: "Gerrit P. Haase" <[email-masked]>
To: fariba shaker <[email-masked]>
Cc: [email-masked]
Date: Wed, 7 Jul 2004 10:42:04 +0200

fariba wrote:

> Hi,

> I am trying to install Anjuta on my cygwin. I ran
> ./configure and got error messages about missing
> libraries:

> configure: error: Library requirements (
>      glib-2.0 >= 2.0.6
>      gtk+-2.0 >= 2.0.8

available.

>      ORBIT-2.0 >= 2.4.0
>      libglade-2.0 >= 2.0.0
>      libgnome-2.0 >= 2.0.2
>      libgnomeui-2.0 >= 2.0.2
>      libgnomeprint-2.2 >= 2.0.1
>      libgnomeprintui-2.2 >= 2.0.1
>      gnome-vfs-2.0 >= 2.0.2
>      gnome-vfs-module-2.0 >= 2.0.2
>      libbonobo-2.0 >= 2.0.0
>      libbonoboui-2.0 >= 2.0.1
>      vte >= 0.7.0

not yet available.

>      libxml-2.0 >= 2.4.23
>      pango >= 1.1.1

available.

> I couldn't find these libraries in cygwin package.
> Does anybody know if these libraries exist in cygwin
> anf if it does, under which package?

The missing libraries are not included yet.

We're just talking about the build / inclusion order and splitting the
work so no duplicate work is done.  We're seeking for volunteers!

Do you want to maintain one or two of these missing packages?

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/